@charset "utf-8";
/* NHN > UIT Center > Open UI Technology Team > Jeong Chan Myeong(dece24@nhncorp.com) */

.widgetBoxContainer{ position:relative;}

.widgetBox{ position:relative; *zoom:1; }
.widgetBox:after{content:""; display:block; clear:both; }
.widgetBox .tswidgetBoxHeader{ font-size:12px !important; font-family:Tahoma; margin:0; z-index:10;}
.widgetBox .widgetContainer{ position:relative; z-index:10;}
.widgetBox .tswidgetMore{ position:absolute; display:block; text-decoration:none; font-size:11px !important; white-space:nowrap; font-family:Tahoma; color:#000; text-align:center; z-index:20;}
.widgetBox .tswidgetMore img{ border:0;}
.widgetBox .rcContainer{ display:block; width:100%; font-size:0; line-height:0; z-index:1; *zoom:1;}
.widgetBox .rc{ position:absolute; display:block; font-size:0; line-height:0; overflow:hidden;}
.widgetBox .rcTop .tl{ top:0;}
.widgetBox .rcTop .tr{ top:0;}
.widgetBox .rcBottom .bl{ top:0;}
.widgetBox .rcBottom .br{ top:0;}

.widgetBoxB .widgetBox{ border:none !important;}
.widgetBoxB .tswidgetBoxHeader{ position:relative; padding:4px 0; margin:1px; text-indent:5px !important; border-bottom:1px solid #ddd; background:url(../img/headerBgB.gif) repeat-x;}
.widgetBoxB .widgetMore{ top:7px; right:5px !important;}
.widgetBoxB .rcContainer{ display:none !important;}

.widgetBoxC .widgetBox{ border:none !important;}
.widgetBoxC .tswidgetBoxHeader{ position:relative; padding:4px 0; margin:1px; text-indent:5px !important; border-bottom:1px solid #ddd; background:url(../img/headerBgC.gif) repeat-x;}
.widgetBoxC .widgetMore{ top:7px; right:5px !important;}
.widgetBoxC .rcContainer{ display:none !important;}

.widgetBoxD .widgetBox{ border:none !important;}
.widgetBoxD .tswidgetBoxHeader{ position:relative; padding:4px 0; margin:1px; text-indent:5px !important; border-bottom:1px solid #ddd; background:url(../img/headerBgD.gif) repeat-x;}
.widgetBoxD .widgetMore{ top:7px; right:5px !important;}
.widgetBoxD .rcContainer{ display:none !important;}
